division_template = {
	name = "Brigada de Infantería" 	#Infantry Brigade

	regiments = {
		Mech_Inf_Bat = { x = 0 y = 0 }
		Mot_Inf_Bat = { x = 0 y = 1 }
		Mot_Inf_Bat = { x = 0 y = 2 }
		Arty_Bat = { x = 1 y = 0 }
	}
	support = {
		L_Engi_Comp = { x = 0 y = 0 }
	}
}

division_template = {
	name = "Brigada de Blindada" 	#Armoured Brigade

	regiments = {
		L_arm_Bat = { x = 0 y = 0 }
		L_arm_Bat = { x = 0 y = 1 }
		Arm_Inf_Bat = { x = 1 y = 0 }
		Arty_Bat = { x = 2 y = 0 }
	}
	support = {
		L_Engi_Comp = { x = 0 y = 0 }
	}
}

units = {
	division = {
		name = "1. Brigada de Infantería de Mexico"
		location = 11780
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "2. Brigada de Infantería de Mexico"
		location = 11780
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "3. Brigada de Infantería de Mexico"
		location = 11780
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "4. Brigada de Infantería de Mexico"
		location = 11780
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "5. Brigada de Infantería de Mexico"
		location = 11780
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "6. Brigada de Infantería de Mexico"
		location = 1965
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "7. Brigada de Infantería de Mexico"
		location = 1965
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "8. Brigada de Infantería de Mexico"
		location = 1965
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "9. Brigada de Infantería de Mexico"
		location = 1965
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "10. Brigada de Infantería de Mexico"
		location = 1965
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "11. Brigada de Infantería de Mexico"
		location = 11675
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "12. Brigada de Infantería de Mexico"
		location = 11675
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "13. Brigada de Infantería de Mexico"
		location = 11675
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "14. Brigada de Infantería de Mexico"
		location = 11675
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "15. Brigada de Infantería de Mexico"
		location = 11675
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "16. Brigada de Infantería de Mexico"
		location = 8089
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "17. Brigada de Infantería de Mexico"
		location = 8089
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "18. Brigada de Infantería de Mexico"
		location = 8089
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "19. Brigada de Infantería de Mexico"
		location = 8089
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "20. Brigada de Infantería de Mexico"
		location = 8089
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "21. Brigada de Infantería de Mexico"
		location = 11737
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "22. Brigada de Infantería de Mexico"
		location = 11737
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "23. Brigada de Infantería de Mexico"
		location = 11737
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "24. Brigada de Infantería de Mexico"
		location = 11737
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "25. Brigada de Infantería de Mexico"
		location = 11737
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "26. Brigada de Infantería de Mexico"
		location = 11780
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "27. Brigada de Infantería de Mexico"
		location = 1965
		division_template = "Brigada de Infantería"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
	division = {
		name = "Brigada de Blindada de Mexico"
		location = 11675
		division_template = "Brigada de Blindada"
		start_experience_factor = 0.1
		start_equipment_factor = 1.0
	}
}